ion-toolbar {
    ion-col {
        border-bottom: 1px solid #ccc;
    }
}

ion-toolbar,
ion-content {
    --background: rgb(242, 243, 248);
}

ion-list {
    background-color: rgb(242, 243, 248);
}

ion-item {
    --background: rgb(242, 243, 248)
}

ion-footer {
    padding: 10px;
}